Bug 594678 - Multiple upstream tests fail on s390x
Summary: Multiple upstream tests fail on s390x
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: perl-DBD-Pg
Version: 4.8
Hardware: s390x
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: perl-maint-list
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-21 10:20 UTC by Petr Šplíchal
Modified: 2016-06-01 01:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-14 03:19:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.